.cuadrado-1 {
  background-color: #555;
  width: 200px;
  height: 200px;
  margin-top: 5px;
  padding: 10px; }

.cuadrado-2 {
  background-color: #b25;
  width: 500px;
  height: 200px;
  margin-top: 5px;
  padding: 10px; }

.cuadrado-3 {
  background-color: #a82;
  width: 250px;
  height: 200px;
  margin-top: 5px;
  padding: 10px; }

/*# sourceMappingURL=estilos.css.map */
